

nav.left.s-cf {position: relative;z-index: 99;  clear: both; }
#header .hgroup p.phone {clear: both; float: right; }
#header .hgroup p.phone .fa {padding-right: 10px}
#header .hgroup p.phone a {font-weight: bold !important}
#header ul li.menu-item {
    width: 100px;
    text-align: center;
    display: block;
    height: 45px;
}
#header ul li.menu-item ul.sub-menu li{ text-align:left; }

nav[role="navigation"] ul.menu > li{ font-size:14px; }
nav[role="navigation"] ul.sub-menu li a{ padding:0 15px; }

.opens-auctions .slide  { width: 294px;height: 464px; overflow: hidden; }
.opens-auctions .slide section {
    position: relative !important;
    padding: 20px !important;
    font-size: 14px !important;
}
.opens-auctions .slide .image { height: 180px !important; }
.opens-auctions li.slide  img {height: 221px !important; width: auto !important;}
.opens-auctions .slide ul.rooms,.opens-auctions .slide p {padding-left: 14px}
.opens-auctions .slide p.price {padding: 20px 0px 10px 14px; }
.opens-auctions .slide img {margin-left: -18px;}
.opens-auctions .slide p.address_suburb {padding-top: 10px}

.home-listings-slider .slide  p.headline {
    font-size: 3em;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
nav[role="navigation"] ul.menu > li > ul.sub-menu  {background: #fff}
nav[role="navigation"] {
    position: relative !important;
    z-index: 1000!important;
}
#header .hgroup {
    position: relative;
    z-index: 1000;
}
#header ul.sub-menu li a:hover, #header ul.sub-menu li:hover {background: #fff !important; border: none !important; border-size:0px !important }
.quicksearch {z-index: 999}
.quicksearch .menu .menu-item ul.sub-menu li  {background: #fff; z-index: 933 !important}
#header ul li.menu-item  ul.sub-menu li {/*width: 200px !important*/ width:220px; }

ul#menu-main-nav li.menu-item a:hover {/*background: #E9E9E9!important*/}
ul#menu-main-nav li.menu-item .dt {display: none;}

#main-body .hgroup .right .phone {font-size: 24px; padding-left: 10px}
#main-body .hgroup .right .fa {padding-right: 10px}

#home .other-bottom ul.obz li .find-out .fa {position: absolute;
left: 45px;
top: 11px;}
#home .other-bottom ul.obz li .find-out a {line-height: normal}
#home .other-bottom ul.obz li .find-out { border-top: 0px solid #D2D2D2; position: relative; }
#home .other-bottom .ob-box {line-height: normal}
.footer-ie {}
span.inbox-border span {display: none;}
.listing:hover span.inbox-border span {display: block;}


/*#agents .agent {overflow: hidden; width: 245px;
height: 471px;}
#agents .agent img{height: 245px;width: 100%}
#agents .agent  p {display: block; height: 12px; clear: both;line-height: normal; padding: 10px 0px 0 20px} */

.tfbs .rw-b .ktk {width: 50%; float: left; box-sizing:border-box; padding: 0 5px}
.tfbs .rw-b .trow {clear: both;}
.tfbs .rw-f {margin-bottom: 60px }

.footer-right-bt .fa-facebook-square {
    color: #3C5A98;
}
.footer-right-bt .fa-twitter-square {
    color: #2BA9DB;
}
.footer-right-bt .fa-youtube-square {
    color: #CE312A;
}